﻿html, body
{
	margin:				0;
	/*background-color:	#404040;*/
	font-family:		"Roboto";
	height: 100%;
}

/*div.main-container
{
	min-width: 675px;
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	
	background-color: #FFFFFF;
	
	border-radius:			12px;
	-moz-border-radius:		12px;
	-webkit-border-radius:	12px;
}*/

div.Container{
	height: 100%;
	width: 100%;
	min-height: 600px;
	min-width: 600px;
}
div.ContentPanel {
	background-color: #ECF0F5;
	width: 25%;
	min-width: 325px;
	height: 100%;
	float: left;
	padding-left: 30px;
	padding-right: 30px;
}
.login-launch {
	height: 75%;
}

div.PicturePanel {
	height: 100%;
	width: 100%;
	background-image: url('../lib/asolvi/dist/images/tesseract/Puffins-path-crop-sml.png');
	background-repeat: no-repeat;
	background-position: right bottom;
}

.LoginPanel {
	/*width: 25%;
	min-width: 320px;*/
	padding-top: 40%;

	/*top: 30%;*/
	/*position: absolute;*/
/*	width: 600px;
	height: 350px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -313px;
	margin-top: -188px;
	padding: 10px;
	color: #FFFFFF;
*/	/*background-color: #5EB5D7;*/
/*	border: 3px solid #A8A8A8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
*/	/*background-image:	linear-gradient(bottom, #7CA4D1 20%, #1C3551 80%);
	background-image:	-o-linear-gradient(bottom, #7CA4D1 20%, #1C3551 80%);
	background-image:	-moz-linear-gradient(bottom, #7CA4D1 20%, #1C3551 80%);
	background-image:	-webkit-linear-gradient(bottom, #7CA4D1 20%, #1C3551 80%);
	background-image:	-ms-linear-gradient(bottom, #7CA4D1 20%, #1C3551 80%);
	background-image:	-webkit-gradient(linear, left bottom, left top, color-stop(0=0.2, #7CA4D1), color-stop(0.8, #1C3551));*/
}

table.login-text{
	width: 100%;
	padding-bottom: 40px;
}

table.login-text .blue-text {
	color: #346195;
}

table.login-text tr:first-child td:first-child {
	font-size: 18px;
	font-weight: bold;
}

table.login-text tr:nth-child(2) td:first-child {
	font-size: 18px;
	font-weight: bold;
	color: #346195;
}

table.login-text tr:nth-child(3) td:first-child {
	padding-top: 30px;
}

#lblDBDescription {
	width: 400px;
}

.clearfloats {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0px;
}

#SC5 {
	/*background-image: url('../lib/asolvi/dist/images/tesseract/160/Asolvi_logo_RGB4.png');*/
	/*background-image: url('../lib/asolvi/dist/images/tesseract/160/tesseract-logo-150-01.png');*/ /* (TP 40557) 19/10/2020 - new Tesseract logo */
	/*background-image: url('../lib/asolvi/dist/images//tesseract/2023-300-tesseract.png');*/ /* 02/05/2024 [TSC-114] Update tesseract logo */
	background-image: url('../lib/asolvi/dist/images//tesseract/2023-tesseract.png'); /* 19/06/2024 [TSC-126] Update tesseract logo */
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain; /* (TP 40557) 19/10/2020 - contain the logo within the component */
	height: 100px;
	width: 60%; /* - was 210px  (TP 40557) 19/10/2020 - make new logo grow with screen */
	/*float:				right;*/
	/*text-align:			right;*/
}

#SCLogo
{
    /*position:absolute;*/
    right: 0;
}

/* Use this style to reposition/style the client logo e.g. white background with round corners.*/
/*
.LoginPanel #SC5 img
{
	position:			relative;
	left:				0px;
	background-color:	#FFFFFF;
	padding:			20px;
	
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px;
	border-radius:			6px;
}
*/

.input
{
	box-sizing:			border-box;
	-moz-box-sizing:	border-box;
	-webkit-box-sizing:	border-box;
	
	width:	300px;
	height:	26px;
	
	margin:				6px 0px 12px 0px;
	padding-left:		10px;
	padding-top:		1px;
	
	border:				solid 1px #999999;
		
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px;
	border-radius:			6px;

	font-size:			12px;	
}

.button
{
	font-size:			16px;
	background-color:	#346195;			/*#666666;*/
	padding:			4px 20px 4px 20px;
	color:				#FFFFFF;
	text-align:			center;
	display:			block;
	text-decoration:	none;
	float:				left;
	margin:				10px 0 0 0;
	border-color:		#346195;
	border-radius:		0px;
	border:				0px;
	/*border:				solid 1px #777777;*/
	
	-moz-border-radius:		2px;
	-webkit-border-radius:	2px;
	border-radius:			2px;
	
	/*background-image:	linear-gradient(bottom, rgb(52, 97, 149) 0%, rgb(52, 97, 149) 100%);
	background-image:	-o-linear-gradient(bottom, rgb(52, 97, 149) 0%, rgb(52, 97, 149) 100%);
	background-image:	-moz-linear-gradient(bottom, rgb(52, 97, 149) 0%, rgb(52, 97, 149) 100%);
	background-image:	-webkit-linear-gradient(bottom, rgb(52, 97, 149) 0%, rgb(52, 97, 149) 100%);
	background-image:	-ms-linear-gradient(bottom, rgb(52, 97, 149) 0%, rgb(52, 97, 149) 100%);
	background-image:	-webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(52, 97, 149)), color-stop(1, rgb(52, 97, 149)));*/

	
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 2px rgba(154, 147, 113, 0.95);
}

.button:hover, .button:focus
{
	/*color:				#000000;*/
	cursor:				pointer;
	background-color:	#1c4066;
}

.errormsg
{
	display:	inline-block;
    padding:	4px 0px 0px 2px;
    
    font-family:	Verdana;
    font-size:		13px;
    
    color:		#F56020;
}

/***********************************************/

div.privacy-header
{
	display: none;
	position: relative;
	background-color: Black;
	color: White;
	font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
	font-size: 0.8em;
	font-weight: bold;
	padding: 10px 140px 10px 10px;
	/*border: solid 5px #FFFFFF;*/
	border-bottom-width: 0px;
	z-index: 99;
}

div.privacy-header a
{
	position: absolute;
	right: 10px;
	min-width: 100px;
	color: Black;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	text-decoration: none;
}

div.privacy-header a.accept
{
	bottom: 10px;
	background-color: #F1D600;
}

div.privacy-header a.decline
{
	bottom: 48px;
	background-color: #AAAAAA;
}

div.privacy-header a:hover
{
	text-decoration: underline;
}

@media screen and (max-width: 700px) 
{
	div.privacy-header
	{
		padding-right: 30px;
		padding-bottom: 55px;
	}
	
	div.privacy-header a.accept
	{
		right: auto;
		left: 50%;
		margin-left: 10px;
	}
	
	div.privacy-header a.decline
	{
		right: auto;
		left: 50%;
		bottom: 10px;
		margin-left: -110px;
	}
}

a.privacy-policy-link
{
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 0.7em;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

a.privacy-policy-link:hover
{
	text-decoration: underline;
}
